# Alpha - ZSH Theme
Hello there =)<br/>
GITHUB: https://github.com/Memory-Studio/alpha-zsh-theme/tree/main<br/>
This is Alpha ZSH Theme =)<br/>
### Sample (This sample shows an error, please refer to the actual product)
> ╭─arch@XeroLinux in ~<br/>
> ╰─λ 
### Install
This Guide is just for 'oh-my-zsh'
> git clone https://gitlab.com/lunar.codespace/alpha-zsh-theme.git<br/>
> cd alpha-zsh-theme<br/>
> sudo cp -r alpha.zsh-theme ~/.oh-my-zsh/themes<br/>
> vi ~/.zshrc<br/>
> ZSH-THEME="alpha"



